.NET

Reply
Contributor
jlsantiago
Posts: 14
Registered: ‎03-29-2011
Message 1 of 1 (89 Views)

MEASURE COMMAND WITH ACADBLOCKS

89 Views, 0 Replies
08-09-2011 10:53 AM

I need to use MEASURE COMMAND using acadblocks.

 

AcadLWPolyline objRuta = gbl_doc.ModelSpace.AddLightWeightPolyline(objPline);
AcadBlockReference blockRefObj;




Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.
Need installation help?

Start with some of our most frequented solutions or visit the Installation and Licensing Forum to get help installing your software.